@media print{
	html, body, #container, .column, .content, div{
		width:100%!important;
		float:none!important;
		padding:0!important;
		margin:0!important;
		color:#000!important;
	}
	.menu, .artez-track-back, .artez-logo, .artez-back, .maintenanceButtons{
		display:none!important;
	}
	.column a:after {
		/* content: " (" attr(href) ") "; */
	}
	.header-name{
		height:auto!important;
	} 
}
html{
	overflow:auto;
}
body, html{
	margin:0;
}
body{
	background: #fff /*url(../images/dummy/column-container-bg.gif) repeat-y 50% 0*/;
}
.no-css{
	display:none;
}
#container{
	width:966px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
	background: #f6fbfe;
	}
.artez-track-back a{
	display:block;
	background:#e2f4fd;
	height:14px;
}
.artez-logo{
	height:73px;
}
.artez-logo a{
	font:19.5pt "times new roman";
	margin:0 0 0 14px;
	background:url(../images/dummy/artez-logo.gif) no-repeat 0 5px;
	text-indent:-2000em;
	width:364px;
	height:30px;
	display:block;
}
.artez-back a{
	position:static!important;
}
.artez-back a:hover{
	color:#000;
}
.column-container{
	overflow:hidden;
	float:right;
	width:760px;
	min-height:765px;
	margin:0 14px 0 0;
	background: url(../images/dummy/pattern-00.gif) repeat-y;
	}
		.column-container .column{
			float:left;
			padding:0 7px;
		}
		.column-container .column ul, .column-container .column ol{
			margin:1em 0 1em 1.5em;
			padding:0;
		}
		.column-container .column.single{
			width:176px;
		}
		.column-container .column.double{
			width:366px;
		}
		.column-container .column.triple{
			width:556px;
		}
.content{
	width:570px;
	float:right;
	}
	.content h1, .content h2, .content h3, .content h4, .content h5, .content h6{
	/* text-transform:uppercase; */
	}
.menu a{
	display:block;
	text-decoration:none;
}
.menu a:hover, .menu a.selected{
	text-decoration:underline;
	color:#000;
}
.menu.static{
	float:left;
	width:150px;
	padding:5px 14px;
}
	.menu.static ul, .menu.left ul{
		list-style:none;
		padding:0;
		margin:0;
	}
	.menu.static li{
		display:block;
	}
	.menu.static a{
		display:block;
		text-decoration:none;
		font-size: 14px;
		font-weight:bold;
		color:#caced1;
		margin:0 0 12px 0;
	}
	.menu.static a:hover, .menu.static a.selected{
		color:#000;
	}
.menu.left{
	position:relative;
	top:-5px;
	padding-bottom:80px;
}
	.menu.left li{
		display:block;
		font-size: 14px;
		color:#000;
		margin:7px 0;
	}
	.menu.left ul ul{
		margin: 0 0 0 5px;
		display:none;
	}
	.menu.left ul ul ul{
		margin: 0 0 0 10px;
		display:none;
	}
	.menu.left ul ul li{
		font-size: 12px;
		margin:4px 0;
	}
	.menu.left ul li.selected>ul{
		display:block;
	}
.menu.top{
	position:absolute;
	top:59px;
	left:4px;
}
	.menu.top ul{
		list-style:none;
		margin:0;
		padding:0;
	}
		.menu.top ul li{
			float:left;
			display:block;
			padding:0 3px;
		}
			.menu.top ul li a{
				display:block;
				border-left:1px solid #000;
				padding:0 0 0 7px;
				font-size:14px;
			}
			.menu.top ul li:first-child a{
				border:0;
			}
.header-items{
	position:absolute;
	top:26px;
	right:14px;
	overflow:hidden;
	width:580px;
}
	.header-items ul{
		list-style:none;
		margin:0;
		padding:0;
		float:right;
	}
	.header-items ul li{
		float:left;
		display:block;
		padding:0 2px;
	}
	.header-items ul li a{
		display:inline;
		border-left:1px solid #000;
		padding:0 0 0 4px;
	}
	.header-items ul li:first-child a{
		border:0;
	}
.header-name{
	height:62px;
	color:#aaa;
} 
	.header-name h1{
		font-size:36pt;
		margin:0;
		padding:0 0 0 3px;
	} 
	.header-name h1 a{
		text-decoration:none;
	} 
.footer{
	overflow:hidden;
	position:absolute;
	bottom:5px;
	left:10px;
}		
	.footer ul{
		list-style:none;
		padding:0;
		margin:0;
	}		
		.footer ul li{
			display:block;
			float:left;
			padding:0 2px;
		}
			.footer ul li a{
				display:inline;
				border-left:1px solid #000;
				padding:0 0 0 4px;
				font-size:11px;
			}
			.footer ul li:first-child a{
				border:0;
			}
.maintenanceButtons{
	width:165px;
	position: absolute;
	right:0;
	top:0;
	z-index: 99;
	margin: 0;
}